use console_error_panic_hook;
use dioxus_web::{self, Config};
use rust_letter_fe::web_app::{self, VirtualDom};
use wasm_logger;

fn main() {
    // init debug tool for WebAssembly
    wasm_logger::init(wasm_logger::Config::default());
    console_error_panic_hook::set_once();

    dioxus_web::launch(web_app::App);
}
